Eclipse Rich Ajax Platform Release 1.3

## org.eclipse.swt.browser
Interface StatusTextListener

public interface StatusTextListener

This listener interface may be implemented in order to receive a `StatusTextEvent` notification when the status text for a `Browser` is changed.

Since:
  1.4
See Also:
  `Browser#addStatusTextListener(StatusTextListener)`, `Browser#removeStatusTextListener(StatusTextListener)`

Method Summary
`void` `changed(StatusTextEvent event)` This method is called when the status text is changed.

Method Detail

### changed

    public void changed(StatusTextEvent event)

  This method is called when the status text is changed. The status text is typically displayed in the status bar of a browser application.

  The following fields in the `StatusTextEvent` apply:

  - (in) text the modified status text
  - (in) widget the `Browser` whose status text is changed

  Parameters:
    `event` - the `StatusTextEvent` that contains the updated status description of a `Browser`

Eclipse Rich Ajax Platform Release 1.3

Copyright (c) Innoopract Informationssysteme GmbH and others 2002, 2011. All rights reserved.